.btn {
  font-family: 'BeVietnamPro';
  font-size: 14px;
  font-weight: 600;

  &-primary {
    color: #fff !important;

    &:hover {
      color: #fff;
    }
  }

  &.btn-outline {
    &.btn-secondary {
      color: $grey_3;
      background-color: #fff;
      border: 1px solid $grey_3;
    }
  }
}
